Author Topic: 3.6.7 RELEASE  (Read 29888 times)

0 Members and 1 Guest are viewing this topic.

When I select that build in the launcher, it says "Failed to read flag file." :sigh:

What does this mean, and how can I fix it?
« Last Edit: October 12, 2005, 09:27:53 pm by 3036 »

 

Offline Goober5000

  • HLP Loremaster
  • Administrator
  • 214
    • Goober5000 Productions
You need the OpenAL dll file.

We need to make that error message a little more clear. ;)

 

Offline Cobra

  • 212
  • Snake on a Cain
    • Minecraft
    • Skype
    • Steam
    • Twitter
To consider the Earth as the only populated world in infinite space is as absurd as to assert that in an entire field of millet, only one grain will grow. - Metrodorus of Chios
I wept. Mysterious forces beyond my ken had reached into my beautiful mission and energized its pilots with inhuman bomb-firing abilities. I could only imagine the GTVA warriors giving a mighty KIAAIIIIIII shout as they worked their triggers, their biceps bulging with sinew after years of Ivan Drago-esque steroid therapy and weight training. - General Battuta

 
Thank you!!:nod:

 

Offline Ghost

  • 29
    • whoopdidoo
edit: i need to look closer at certain things
« Last Edit: November 15, 2005, 08:15:26 pm by Ghost »
Wh00t!? Vinyl? Is it like an I-pod 2 or something?

[/sarcasm]

-KappaWing

The Greatest Game in Existance

 

Offline G613

  • 23
  • Galaxy613
Does anyone have a copy of the most recent offical release of Fred2? Warpcore is down and I didn't download it when I downloaded all the other FS2Open stuff... so everytime I start up the retail FRED2 I have to move the nice .vp's out of the main folder so I can work on stuff! Also heard theres new and fixed features in the FS2Open FRED2. If someone could give it to me somehow that'll be great, or I could just wait till Warpcore is back up. Thanks :)

 

Offline karajorma

  • King Louie - Jungle VIP
  • Administrator
  • 214
    • Karajorma's Freespace FAQ
Can't help you get hold of that version of FRED since I deleted it long ago for a beta build. I can at least help you avoid having to move the VP files all the time though.

What you should do is place them in a folder called MediaVPs. Then when you want to play FS2 simply pick the MediaVPs folder as your chosen mod in the launcher. By doing this FS2 Retail can co-exist quite happily with FS2_Open. If you've installed mods simply follow this guide.

As for the new features there are quite a few very useful ones. My FAQ covers some of the trickier ones and the Wiki should have some details on the rest. I definately recommend getting hold of the SCP version of FRED. I'd hate to go back to the original version now.
Karajorma's Freespace FAQ. It's almost like asking me yourself.

[ Diaspora ] - [ Seeds Of Rebellion ] - [ Mind Games ]

 

Offline G613

  • 23
  • Galaxy613
Thanks Kara. :D Never would've thought of treating the vp's as a mod. And I will also check out your FAQ.

 

Offline G613

  • 23
  • Galaxy613
Well Warpcore is up again. But the offical FRED release for 3.6.5 points to the wrong download. :(

 
When I try to run FS2 open 3.6.7 I get this in debug mode:

==========================================================================
DEBUG SPEW: No debug_filter.cfg found, so only general, error, and warning
categories can be shown and no debug_filter.cfg info will be saved.
==========================================================================
Setting language to German
soundcard = DirectSound
** MAX_CHANNELS set to 17.  DS reported 17.
Failed to init speech


 before I get the message "Can't get 'VideocardFs2open' reg entry"

I use Launcher 5.3



 

Offline WMCoolmon

  • Purveyor of space crack
  • 213
You need to run the SCP Launcher.
-C

 
Am I writing chinese?

Quote
I use Launcher 5.3

 

Offline karajorma

  • King Louie - Jungle VIP
  • Administrator
  • 214
    • Karajorma's Freespace FAQ
Did you actually run the launcher itself? I've seen people put the launcher in the FS2 folder and then run the FS2_Open exe before :)

That said this is the second time I've heard of someone getting that particular registy error. No idea what caused it that time either.
Karajorma's Freespace FAQ. It's almost like asking me yourself.

[ Diaspora ] - [ Seeds Of Rebellion ] - [ Mind Games ]

 
If that guy posted this error message a few days ago, than it was me.

I run the launcher.exe

In there I add the fs2_open_367_p4.exe and I try to run it. Then I get the message.

I even unselected every extra, to check if that is the reason.

PS. What's with this Speech API 5.1? According to the debug msg it seems to be needed.

 
AAAAAAAAAAAAAAARRRRRRGGGGGHHHH

I don't f***ing believe it!!!

I made it work

And you won't believe what it was °_°

I could kick my ass...

 

Offline karajorma

  • King Louie - Jungle VIP
  • Administrator
  • 214
    • Karajorma's Freespace FAQ
So what was it? So that next time I know what to tell someone with the same problem :)
Karajorma's Freespace FAQ. It's almost like asking me yourself.

[ Diaspora ] - [ Seeds Of Rebellion ] - [ Mind Games ]

 
Well, I forgot to change the grapic options from Direct3D5 to Direct3D8. Under D3D8 I had my graphiccard there and everything else °_°

No wonder it didn' work.

 

Offline karajorma

  • King Louie - Jungle VIP
  • Administrator
  • 214
    • Karajorma's Freespace FAQ
I thought of that but I didn't think the launcher would let you make that mistake any more.
Karajorma's Freespace FAQ. It's almost like asking me yourself.

[ Diaspora ] - [ Seeds Of Rebellion ] - [ Mind Games ]

 
With my old MV Files Version 3.6.7 works fine, but i want to use the new mv pack from may 21th and then i get a lot of errors when i try to start FS2
errors like:

Error: mv_music-mus.tbm(10):
Error: Required token = [#SoundTrack End] or [$Name:], found [+nocreate] .

File:parse/parselo.cpp
Line: 551
[This filename points to the location of a file on the computer that built this executable]

Call stack:
------------------------------------------------------------------
------------------------------------------------------------------

Please help me
thanx
Mav

 

Offline CaptJosh

  • 210
You have to get a recent build.
CaptJosh

There are only 10 kinds of people in the world;
those who understand binary and those who don't.